--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiIndex#rebuild_index
is_singleton: false
name: rebuild_index
params: (paths = nil)
visibility: public
